		.content{
			max-width: 100%;
		}
		.gridTitle{
			font-size:100%;
			border: none;
		}
		
		
		.sfcCls .x-panel-header-default, .sfcCls .x-grid-header-ct {
		    background-color: transparent;
		    background-image: none;
		    padding-top: 0;

		}
		
		.sfcCls .x-panel-header-text-default {
    		font-size: 1.125rem;
    		font-weight: 500;
    	}
	
		
		
		.sfcNew .x-panel-body, .sfc_pr_detail .x-panel-body{
			background-color : #e9f9f8;
			border: none;
		}
		

		.panel-title{
			margin-right: 2.5rem;
			font-size: 1.375rem;
		}
		
		.sfcNew, .sfcSponsor {
			border: none;
			padding: 1rem;
    		background-color: #e9f9f8;
		}
		
		.sfcNew .x-fieldset{
			padding: 0;
		}
		.sfcNew .x-toolbar-footer{
			background-color: #e9f9f8 !important;
		}
		.sfcNew .x-panel-body{
			padding: 1.25rem;
		}
		
		.sfcColumn{
			width: 50%;
		}
		
		.A-Z{
		float: left;
		}
		
		.A-Z span { font-size: 18px;}
		
		.alphaSelected{ font-weight: bold;}
		
		.sfc_pr_detail{
			border: none;
			margin-bottom: 2rem;
		}
		.sfc_pr_detail > div {
		    padding: 12px 0 !important;
		}
		.sfc_pr_detail .x-form-display-field {
		    font-size: 18px !important;
		    font-weight: 500;
		}
		.sfc_pr_detail td{
			padding-left: 1rem !important;
		}
		
		.sfc_pr_detail .x-form-checkboxgroup-body, .sfc_pr_detail .x-form-checkboxgroup-body td:first-child{
			padding-left: 0 !important;
		}
	
		.sfcButton ,.sfcButton:hover {
		    border: 0 !important;
		    padding: 0 !important;
		    background-color: transparent !important;
		    border-color: transparent !important;
		}
		
		.sfcButtonDetail ,.sfcButtonDetail:hover {
		    background-image: none !important;
		}
		
		.sfcButtonDetail .x-btn-inner span:hover, .sfcButtonDetail .x-btn-inner:hover{
			color: #00857c !important;
		}
		
		.sfcButton .x-btn-inner ,.sfcButton .x-btn-inner:hover {
		    border: 0 !important;
		    padding: 0 !important;
		    background-color: transparent !important;
		    border-color: transparent !important;
		}
		.sfcButton .x-btn-inner span,.sfcButton .x-btn-inner span:hover {
		    border: 0 !important;
		    padding: 0 !important;
		    background-color: transparent !important;
		    border-color: transparent !important;
		}
		.sfcButton .x-btn-inner {
			font-size: 18px;
		}
		#gridradetailAmlo .x-toolbar-docked-bottom{
			background-color: #FFF !important;
		}
		.switcher {
		    font-size: 22px;
		}
		.switcher button.active{
		    font-weight: 600 !important;
		    border-bottom: 2px solid #16837a;
		    padding: 4px 0;
		    margin: 0 8px;
		}
		.switcher + .switcher{
		    font-size: 18px;
		    margin-top: 12px;
		    border-top: 1px solid #007a72;
		    color: #007a72;
		    padding-top: 20px;
		}
		.switcher + .switcher button.active{
    		font-weight: bold !important;
		}
		.x-strict .x-container .x-btn.sfcButton button{
			border: 2px solid #16837a !important;
    		border-radius: .25rem !important ;
		}
		
		.x-strict .x-container .x-btn.sfcButton button span{
			position:relative  !important;
			top: -2px !important;
			left: -2px !important;
		}
		.sfcSponsor .x-panel-body, .innerP, .last_updated{
			font-size: 1rem;
		}

		.sfcSponsor_blk .x-panel-body-default
		{
			color: black !important;
			left: 4px !important;
		}

		.sfcSponsor_blk
		{
			padding-top: 0 !important;
		}

		.x-toolbar-default {
			background-color: #16837A;
		}
		
		.x-toolbar .x-toolbar-text{
			font-size: 18px;
			font-weight: 400;
		}
		
		.sfcPG {
			font-size: 16px;
		}
		
		.sfcPG .x-toolbar-text {
			font-size: 100%;
		}
		
		.sfcPG input {
			font-size: 100%;
		}
		
		.sfcPG .x-form-text {
			MARGIN-TOP: 0;
		}
		
		.sfcPG.x-toolbar .x-toolbar-separator-horizontal {
			border: none;
		}
		
		.x-body{
			font-size: 16px;
		}

		.x-form-field, .x-form-display-field, .x-form-item-label{
			font-size: 16px;
		}
		
		.lic_type_radio .x-form-item-label{
			font-size: 16px !important;
		}
		
		.lic_type_radio_ind .x-form-checkboxgroup-body table{
			margin-left: 0.5rem;
		}

		.x-form-item-label{
			font-weight: bold;
		}
		
		.sfcCls .x-column-header-inner {
		    background-color: #00857c;
		    color: #fff;
		}
		
		.sfcCls .x-column-header-inner {
		  background-color: #00857c;
		  color: #fff; }

		.sfcCls .x-grid-row .x-grid-cell,
		.sfcCls .x-grid-row .x-grid-rowwrap-div,
		.sfcCls .x-grid-row-alt .x-grid-cell,
		.sfcCls .x-grid-row-alt .x-grid-rowwrap-div {
		  border: transparent; }
		
		.sfcCls .x-grid-row-alt .x-grid-cell,
		.sfcCls .x-grid-row-alt .x-grid-rowwrap-div {
		  background-color: #e9f9f8; }
		
		.sfcCls .x-grid-row-alt,
		.sfcCls .x-grid-row {
		  font-size: 18px; }
		
		.sfcCls .x-grid-row .x-grid-cell {
		  font-size: 16px;
		  line-height: 18px; }
		
		.sfcCls .x-grid-cell-inner {
		  line-height: 20px;
		  padding: 1em; 
		  overflow: hidden;
		  padding: 13px 24px;
		  text-overflow: clip ;
		}
		 
		 .x-grid-cell-inner{
		 	white-space: normal;
		 }
		  
		  .innergridTitle{
			    background-color: #007a72;
			    background-image: none;
			    font-size: 100%;
			    padding: 0.4rem 1rem;
		  }
		  
		  .innergridTitle2{
			  	background-color: #00857c;
			  	background-image: none;
			  	min-height: 62px !important;
			  	font-size: 100%;
		  }
		  
		  .x-form-trigger {
		  	border-bottom: 1px solid #007A72;
		  	background-image: none;
		  	position: relative;
		  	font-size: 20px;
		  }
		  
		  .x-form-trigger:before{
		  	  position: absolute;
			  font-family: "Font Awesome 5 Free";
			  top: -6px;
			  left: 2px;
			  font-weight: 900;
			  color: #007A72;
			  content: "\f0d7";
		  }
		  
		  .sfcCls td{
			padding: 16px 0px;
		  }
		  
		  .sfcDetail td{
		  	padding: 0px !important;
		  }
		  
		  .sfcCls td.x-field-label-cell label{
		  	padding-left: 1rem !important;
		  }
		  
		  .detailPanels{
		  	text-align: right;
		  }
		  
		  .detailPanels .x-panel-body{
		  	background-color: #FFF;
		  }
		  
		  .sfcDetail .x-panel-header{
		  	background-color: #E9F9F8;
		  	font-size: 1.125rem;
		  	padding: 1.75rem;
		  }
		  
		  .detailContainer>.x-panel-body {
		  	background-color: rgba(233, 249, 248, 0.2) !important;
    		border: 1px solid rgba(23, 180, 165, 0.3) !important;
    		padding: 1.25rem !important;
		  }
		  
		  .remarkPanel>.x-panel-body{
		  	background-color: transparent;
		  }
		  
		  .detailContainer .x-panel-body>.x-grid {
		  	box-sizing: border-box;
		  }
		  
		  .sfcDetail{
		  	margin-bottom: 12px;
		  }
		  .sfcDetail:last-child{
		  	margin-bottom: 0px;
		  }
		  
		  .sfcCls .x-column-header-text{
		  	padding-top: 9px;
		  	padding-bottom: 9px;
			display:inline-flex;
		  }
		  
		  .sfcCls .x-panel-body{
		  	font-size: 16px;
		  }
		  .x-form-trigger-input-cell .x-form-text {
		  	margin-top: 0 !important;
		  }
		  
		  .fa { font-family: 'FontAwesome' !important; }
		  
		  .x-form-text, textarea.x-form-field {
			  padding: 1px 3px;
			  background: repeat-x 0 0;
			  border: none;
			  background-color: transparent;
			  background-image: none;
			  border-color: transparent; }
			  
		.sfcNew ul{
			list-style: none;
		}
		
		.content ul li:before {
			width: 0;
			height: 0;
		}
		
		.sfcGrid font{
			margin-left: 7px;
		}
		.x-strict .x-container .x-form-cb-label-after{
			margin-left: 10px;
		}
		
		.lic_type_radio .x-form-cb-label-after{
		 	font-size: 18px !important;
		}
		
		.sponsor #tooltipPanel{
			display: none;
		}
		
		
		.sponsor #tooltipPanel, .others #tooltipPanel, .others .sponsorNotePanels{
			display: none;
		}
		
		.sponsor .sponsorNotePanels{
			left: 0 !important;
			font-size: 1rem;
    		color: #333333;
    		overflow: auto;
    		width: 100% !important;
    		white-space: initial !important;
		}
		
		.sponsorBody{
			padding: 5px 0 !important;
			line-height: 24px !important;
		}
		
		.sponsor .x-toolbar-docked-top>.x-box-inner>div{
			width: 100% !important;
		}
		
		.non-sponsor .sponsorNotePanels{
			display: none;
		}
		
		.fs-accordion-button {
		    height: 20px;
		    width: 20px;
		    position: absolute;
		    top: 0.25rem;
		    right: 1rem; 
		 }
		.fs-accordion-button span {
	      content: "";
	      height: 3px;
	      width: 100%;
	      background-color: #000;
	      opacity: 1;
	      position: absolute;
	      top: 50%;
	      transform: translateY(-50%);
	      transition: 0.25s all ease; 
	    }
	     
	    .sfcDetail.x-panel-collapsed  .fs-accordion-button span:last-child {
        	transform: translateY(-50%) rotate(90deg); }
      	.sfcDetail.x-panel-collapsed  .fs-accordion-button span:first-child {
        	transform: translateY(-50%) rotate(180deg); }
  		.fs-accordion-button span:last-child {
    		transform: translateY(-50%) rotate(180deg); }
  		.fs-accordion-button span:first-child {
		    transform: translateY(-50%) rotate(180deg); }
		    
		.sfcRemark{
			background-color: transparent !important;
			padding-left: 0 !important;
		}
		
		.sfcRemark .x-panel-body{
			background-color: transparent !important;
		}
		
		.pt-0{
			padding-top: 0 !important;
		}
		
		#FORM_search.active .takeovertp, .raremarks  .remark{
			display: block;
			line-height: 25px;
		}
		#FORM_search.inactive .takeovertp{
			display: none;
			line-height: 25px;
		}
		
		.namestartwith{
			font-weight: 900;
			font-size: 18px;
		}
		.searchbybaremark ul {
			font-size: 16px !important;
		}

		.searchbybaremark li{
			padding-left: 0px !important;
			margin-bottom: 5px !important;
		}

		